Subject: Re: CCL:G:symmetry.

From: <[email-masked]>
Date: Sun, 13 Apr 1997 21:08:14 -0400 (EDT)

Dear Michael:
	Your problem comes from that most quantum mechanical package
can not deal with degenerated orbitals. Therefore,the highest undegenrated
subgroup (C2v in your case, for example) is used in calculation. You
may force your molecule in right symmetry by constructing z-matrix
or cartesian coordinates with constrain symetry related variables.
For example, constraning all bond lengths and angles the same for your
molecule. Thus, even though (G94) indicates that working group is C2v,
you still get what you want. If you want the information about MOs,
you have to transform the MO symmetry in subgroup presentation back
to actual symmetry, sometimes.
Good luck

=================================================================
Dr. Buyong Ma             [email-masked]
Computational Center for Molecular Structure and Design
Department of Chemistry
University of Georgia
Athens, Georgia 30602 USA            Voice (706) 542-2044
=================================================================

On Sat, 12 Apr 1997, michael nolan wrote:

> 
> Dia dhit CCL.
> 
> I'm carrying out a geometry optimisation of the cyclopentadienyl anion,
> but there seems to be a slight problem. Using what little infomration I
> could find on the geomtry of this molecules (Dewar et al JACS 1973) I get
> either C2v or Cs symmetry. What I want is D5h symmetry, as this provides
> the correct designation of the MOs to be used in interacting with a
> transition metal carbonyl.
> Is there any way, using GAMESS-UK or Gaussian94 to somehow force D5h
> symmetry on this molecule or does anyone know of any previous claculations
> on the geometry of Cp-.
> 
> Any answers are gratefully recieved.
> 
> yours
> michael 
> 
> 
> 
> Der Kobold hat gesprochen
> ******************************************************************************
> Michael Nolan (nearly BSc.)		Dublin City University (quantum chem.)
> 41 Woodview				Chemistry + German Year 4
> Lucan
> Co. Dublin
> Ireland / Republic of Ireland / ROI / Eire
> 
> Email: [email-masked]
> ******************************************************************************
> 
> 
> 
> 
> 
> 
> 
> 
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html 
> 
>